{
	"name": "code.max/tool.uuid",
	"description": "Implementa una clase UUID con utilidades.",
	"type": "library",
	"license": "proprietary",
	"authors": [
		{
			"name": "Máximo Perez Villalba",
			"email": "maximo.villalba@gmail.com"
		}
	],
	"version": "1.0.0",
	"minimum-stability": "stable",
	"autoload": {
		"psr-4": {
			"code.max\\tool\\": "src/code.max/tool/"
		}
	},
	"repositories": [
        {
            "packagist.org": false
        }
	],
	"prefer-stable": true
}
